Source: erlang-p1-sqlite3
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-rebar,
               rebar (>= 2.6.4-2),
               erlang-base (>= 1:19.2),
               erlang-crypto,
               erlang-eunit,
               erlang-syntax-tools,
               libsqlite3-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sqlite3
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sqlite3.git
Homepage: https://github.com/processone/erlang-sqlite3

Package: erlang-p1-sqlite3
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends}
Multi-Arch: allowed
Description: SQLite3 wrapper for Erlang applications
 This is an SQLite3 library for Erlang. It is designed to make it easy
 to write Erlang applications that use SQLite3.
 ejabberd for example uses it as its sqlite driver.
